
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "扫描已完成";
"Notifications_Message_ScanComplete" = "%1$@ 扫描完成，用时 %2$@";

"Notifications_Title_ScanFailed" = "扫描失败";
"Notifications_Message_ScanFailed" = "%1$@：%2$@";

"Notifications_Title_Registered" = "授权许可证已注册";
"Notifications_Message_Registered" = "您的 DaisyDisk 副本已成功注册激活。\n感谢您的支持！";

